Plex Update

    • OMV 4.x
    • Ok, got it running.

      error 1: I've entered the variable "Version", not "VERSION" ||

      error 2: had a "/" behind the downloadpath, so it tried to download ""https://downloads.plex.tv/plex-media-server-new//1.18.6.2368-97add474d/debian/plexmediaserver_1.18.6.2368-97add474d_amd64.deb"

      now it's running on version 1.18.6.2368